CREATE TABLE [test].[PL_D2_S152Patrimonio] (
	[ProcedureName] varchar(36) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[BFCTV] decimal(15,2) NULL,
	[PatrimonioTerziCTV] decimal(15,2) NULL,
	[FinanziarioCTV] decimal(16,2) NULL,
	[FinanziarioPerc] decimal(6,2) NULL,
	[ImmobiliareCTV] decimal(15,2) NULL,
	[ImmobiliarePerc] decimal(6,2) NULL,
	[AltroCTV] decimal(15,2) NULL,
	[AltroPerc] decimal(6,2) NULL,
	[TotaleCTV] decimal(15,2) NULL
)
GO